/* imperial-script-regular - latin-ext_latin */
@font-face {
    font-family: 'Imperial Script';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/imperial-script-v3-latin-ext_latin-regular.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/imperial-script-v3-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/imperial-script-v3-latin-ext_latin-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/imperial-script-v3-latin-ext_latin-regular.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/imperial-script-v3-latin-ext_latin-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/imperial-script-v3-latin-ext_latin-regular.svg#ImperialScript') format('svg');
    /* Legacy iOS */
}

/* unifrakturcook-700 - latin */
@font-face {
    font-family: 'UnifrakturCook';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/unifrakturcook-v19-latin-700.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/unifrakturcook-v19-latin-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/unifrakturcook-v19-latin-700.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/unifrakturcook-v19-latin-700.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/unifrakturcook-v19-latin-700.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/unifrakturcook-v19-latin-700.svg#UnifrakturCook') format('svg');
    /* Legacy iOS */
}

/* unifrakturmaguntia-regular - latin */
@font-face {
    font-family: 'UnifrakturMaguntia';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/unifrakturmaguntia-v16-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/unifrakturmaguntia-v16-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/unifrakturmaguntia-v16-latin-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/unifrakturmaguntia-v16-latin-regular.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/unifrakturmaguntia-v16-latin-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/unifrakturmaguntia-v16-latin-regular.svg#UnifrakturMaguntia') format('svg');
    /* Legacy iOS */
}

/* italianno-regular - latin */
@font-face {
    font-family: 'Italianno';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/italianno-v16-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/italianno-v16-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/italianno-v16-latin-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/italianno-v16-latin-regular.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/italianno-v16-latin-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/italianno-v16-latin-regular.svg#Italianno') format('svg');
    /* Legacy iOS */
}

/* pirata-one-regular - latin */
@font-face {
    font-family: 'Pirata One';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/pirata-one-v22-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/pirata-one-v22-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/pirata-one-v22-latin-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/pirata-one-v22-latin-regular.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/pirata-one-v22-latin-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/pirata-one-v22-latin-regular.svg#PirataOne') format('svg');
    /* Legacy iOS */
}

/* uncial-antiqua-regular - latin */
@font-face {
    font-family: 'Uncial Antiqua';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/uncial-antiqua-v20-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/uncial-antiqua-v20-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/uncial-antiqua-v20-latin-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/uncial-antiqua-v20-latin-regular.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/uncial-antiqua-v20-latin-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/uncial-antiqua-v20-latin-regular.svg#UncialAntiqua') format('svg');
    /* Legacy iOS */
}

html,
body {
    height: 100%;
    overflow: hidden;
    margin: 0 auto;
    scroll-behavior: smooth;
}


BODY {
    font-family: Verdana, Helvetica, Arial, sans-serif;
    background-color: whitesmoke;
    font-size: 10pt;
    font-weight: normal;
    text-align: justify;
    color: Black;
}

div.main {
    height: 100%;
    display: flex;
    justify-content: center;
}

div.content {
    float: left;
    width: 80%;
    height: 100%;
    overflow: auto;
    box-sizing: border-box;
    padding: 1em;
    max-width: 1000px;
}

div.toc {
    float: left;
    width: 20%;
    height: 100%;
    overflow: auto;
    box-sizing: border-box;
    padding: 0.5em;
}

/* rules content */

.Centre {
    text-align: center;
}

.Exemple {
    text-align: left;
    font-style: italic;
    padding-left: 3em;
    padding-right: 3em;
}

H1 {
    font-family: UnifrakturCook, serif;
    font-size: 2em;
    font-weight: bold;
    background-color: darkgray;
    border-width: 1pt;
    border-style: solid;
    padding-left: 10pt;
    padding-bottom: 5pt;
    padding-top: 5pt;
    /*text-align:left;*/
}

H1.AK {
    font-family: 'Uncial Antiqua', serif;
    font-size: 6em;
    text-shadow: -0.03em -0.03em lightgray;
    border: none;
    background-color: transparent;
    text-align: center;
}

H1.CR {
    font-family: Times New Roman, Times, sans-serif;
    font-size: 6em;
    text-shadow: -0.03em -0.03em lightgray;
    border: none;
    background-color: transparent;
    text-align: center;
}

H2 {
    font-size: 1.6em;
    font-weight: bold;
    background-color: lightgray;
    border-style: solid;
    border-width: 1pt;
    padding-left: 10pt;
    padding-bottom: 2pt;
    padding-top: 2pt;
    /*text-align:left;*/
}

H2.AK {
    font-family: 'Imperial Script', serif;
    font-size: 4em;
    border: none;
    background-color: transparent;
    text-align: center;
}

H3 {
    font-size: 1.2em;
    font-weight: bold;
    border-style: solid;
    border-width: 1pt;
    padding-left: 10pt;
    padding-bottom: 2pt;
    padding-top: 2pt;
    /*text-align:left;	*/
}

H4 {
    padding-left: 10pt;
    border-style: solid;
    border-width: 0pt 0pt 1pt 0pt;
    /*text-align:left;	*/
}

A:link {
    color: #FF3300;
}

A:visited {
    color: #990000;
}

A:active {
    color: #993333;
}


TABLE,
TR,
TD {
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 10pt;
    font-weight: normal;
}

/* table centrée */
table.centre {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

table.centre td {
    text-align: left;
}

table.centre td.droit {
    text-align: right;
}

table.centre td.gauche {
    text-align: left;
}

table.centre td.centre {
    text-align: center;
}

table.width_all {
    width: 100%;
}

/* lignes de couleurs alternées */
table.bandes {
    border: 1px solid black;
    border-top-width: 5px;
    border-bottom-width: 5px;
    border-collapse: collapse;
    border-top-style: double;
    border-bottom-style: double;
}

table.bandes td {
    border: 1px solid black;
    padding-left: 5px;
    padding-right: 5px;
}

table.bandes td.centre {
    text-align: center;
}

table.bandes td.droit {
    text-align: right;
}

table.bandes td.left {
    text-align: left;
}

tr.ligne_1 td {
    background-color: darkgray;
}

tr.ligne_2 td {
    background-color: white;
}

table.bandes th {
    background-color: darkgray;
    color: White;
    font-weight: bold;
    text-align: center;
    padding-left: 7px;
    padding-right: 7px;
    border-left: 1px solid grey;
}

ol.loweralpha {
    list-style-type: lower-alpha;
}

ul.nobullet {
    list-style: none;
}

.navigation {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
}

.navigation .left {
    flex-grow: 1;
}

.navigation .right {
    flex-grow: 1;
    text-align: right;
}

.navigation .middle {
    flex-grow: 3;
    text-align: center;
}

figure {
    background: Ivory;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}

blockquote {
    position: relative;
    font-family: 'Times New Roman', Garamond, Georgia, serif;
    font-size: 1.3em;
}

blockquote p {
    margin-left: 1em;
    margin-right: 1em;
    font-style: italic;
}

figcaption {
    position: relative;
    text-align: right;
}

figcaption:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    background: darkgray;
}

figcaption span {
    display: inline-block;
    position: relative;
    margin-right: 5em;
    padding: 0 8px;
    z-index: 1;
    background: lightgray;

}

/* table of content */

div.toc {
    font-family: Verdana, Helvetica, Arial, sans-serif;
    background-color: whitesmoke;
    font-size: 10pt;
    font-weight: normal;
    text-align: justify;
    color: Black;
}

div.toc>div>a:link {
    text-decoration: none;
    color: Black;
}

div.toc>div>a:hover {
    background: transparent;
    font-style: italic;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

div.toc>div>a:visited {
    background: transparent;
    color: Black;
}

div.titre1 {
    border: 1px solid #669999;
    font-size: 1em;
    font-weight: bold;
    background-color: darkgray;
    text-align: left;
    font-variant: small-caps;
    margin: 2px;
}

div.titre2 {
    font-size: 0.9em;
    font-weight: normal;
    margin-left: 5pt;
    text-indent: 5pt;
    text-align: left;
}

div.titre3 {
    font-size: 0.8em;
    font-weight: lighter;
    margin-left: 10pt;
    text-indent: 10pt;
    text-align: left;
}

div.titre4 {
    font-size: 0.8em;
    font-weight: lighter;
    margin-left: 15pt;
    text-indent: 15pt;
    text-align: left;
}

/* for mathematical formulas */
math {
    font-size: 1.3em;
}